Subject: Re: WP-3D artwork, text
From: "Steve Bamford" <[email-masked]>
To: "Everett McEwan" <[email-masked]>
Date: Thu, 26 Jul 2001 11:19:29 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Everett McEwan" <[email-masked]>
To: <[email-masked]>
Sent: Friday, March 02, 2001 10:48 AM
Subject: WP-3D artwork, text

> By the way, the two aircraft are named Kermit and Miss Piggy
> (with Jim Henson's permission) and here is the artwork on the
> side of the plane. I flew on Miss Piggy but I also included a
> picture I took of a sticker showing Kermit's artwork. They also
> recently got a new G4 that they have named Gonzo, it flew out of
> Hawaii for the PACJET project.
>
> =====
> Everett
>
> __________________________________________________
> Do You Yahoo!?
> Get email at your own domain with Yahoo! Mail.
> http://personal.mail.yahoo.com/

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----

----------------------------------------------------------------------------
----